[class^="icon-"],
[class*=" icon-"] {
  font-family: 'iconz';
  font-style: normal;
  font-weight: normal;
/* fix buttons height */
  line-height: 1em;
/* you can be more comfortable with increased icons size */
/* font-zize: 120%; */
}

.icon-cog { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x2699;&nbsp;'); }
.icon-mail { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x2709;&nbsp;'); }
.icon-phone { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x1f4de;&nbsp;'); }